data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво нетканих текстильних матеріалів і виробів із них, крім
      одягу
    id: '13.95'
    scheme: КВЕД
  - description: Виробництво паперових виробів господарсько-побутового та санітарно-гігієнічного
      призначення
    id: '17.22'
    scheme: КВЕД
  - description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79069'
    streetAddress: Україна, 79069, Львівська обл., місто Львів, ВУЛИЦЯ ШЕВЧЕНКА, будинок
      313
  founders:
  - address:
      countryName: Україна
      postalCode: '58013'
      streetAddress: Україна, 58013, Чернівецька обл., місто Чернівці, ВУЛИЦЯ ПІВДЕННО-КІЛЬЦЕВА,
        будинок 9 В, квартира 47
    capital: 49950
    first_middle_name: ОЛЕГ ІВАНОВИЧ
    last_name: ШАРОВСЬКИЙ
    name: ШАРОВСЬКИЙ ОЛЕГ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '43010'
      streetAddress: Україна, 43010, Волинська обл., місто Луцьк, ВУЛИЦЯ Н.ЛЕВИЦЬКОГО,
        будинок 14
    capital: 49950
    first_middle_name: ІВАН ВОЛОДИМИРОВИЧ
    last_name: СТЕРНІЙЧУК
    name: СТЕРНІЙЧУК ІВАН ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '88007'
      streetAddress: Україна, 88007, Закарпатська обл., місто Ужгород, ВУЛИЦЯ БОЛОТИНСЬКА,
        будинок 24
    capital: 50250
    first_middle_name: ОЛЕГ МИХАЙЛОВИЧ
    last_name: ЦИМБАЛІСТИЙ
    name: ЦИМБАЛІСТИЙ ОЛЕГ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '80001'
      streetAddress: Україна, 80001, Львівська обл., Сокальський р-н, місто Сокаль,
        ВУЛИЦЯ МИШУГИ, будинок 1, квартира 42
    capital: 49950
    first_middle_name: АНДРІЙ МИХАЙЛОВИЧ
    last_name: ДИЛИН
    name: ДИЛИН АНДРІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04215'
      streetAddress: Україна, 04215, місто Київ, ПРОСПЕКТ Г.ГОНГАДЗЕ, будинок 30,
        квартира 34
    capital: 49950
    first_middle_name: ОЛЕГ ВІТАЛІЙОВИЧ
    last_name: СИТНИК
    name: СИТНИК ОЛЕГ ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79060'
      streetAddress: Україна, 79060, Львівська обл., місто Львів, ВУЛИЦЯ НАУКОВА,
        будинок 19, квартира 106
    capital: 49950
    first_middle_name: ТАРАС ПЕТРОВИЧ
    last_name: ПЛИТКО
    name: ПЛИТКО ТАРАС ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37443639'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕТАФАРМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ТЕТАФАРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7786ee5b9913431f8d9b10fa90bcafe3
  sourceDate: '2022-08-01T08:01:53+00:00'
  sourceRequests:
  - req-bd2bbc50-962c-4663-a6b9-70344372cfc7
  version: 2.0.0
